package util

import (
	"qfw/util"
)

//初始化解析table表格用到的表头字典库

type TableK struct {
	Key []string
}

var TableK1 = map[string][]string{}

var TableKey *TableK

func init() {
	util.ReadConfig("./res/tablek.json", &TableKey)
	util.ReadConfig("./res/tablev1.json", &TableK1)
}
